/* 
----------------------------------------- */

.menu-list-wrap {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.menu-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    padding: 20px 0;
}

@media (max-width: 767px) {
    .menu-list {
        font-size: 14px;
        justify-content: flex-start;
        gap: 10px 20px;
    }
}

.menu-list li {
    position: relative;
}

.menu-list li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 14px;
    background: #fff;
}

@media (max-width: 767px) {
    .menu-list li:not(:last-child)::after {
        right: -10px;
    }
}


.menu-layout {
    display: grid;
    grid-template-columns: 0.8fr 1.5fr;
    gap: 20px 40px;
    margin-top: 140px;
}

.menu-layout.-border {
    border-bottom: solid 1px #fff;
}

@media (max-width: 767px) {
    .menu-layout {
        grid-template-columns: 1fr;
        margin-top: 50px;
    }


}

.menu-layout-body li {
    display: grid;
    grid-template-columns: 1.3fr 0.7fr;
    align-items: center;
    gap: 20px;
    padding: 8px 0;
}

@media (max-width: 767px) {
    .menu-layout-body li {
        grid-template-columns: 1.3fr 0.4fr;
    }
}


.menu-cat {
    font-size: 30px;
    font-weight: bold;
}

.menu-cat.-cut {
    font-size: 40px;
}

.menu-layout-list li,
.menu-layout-price li {
    padding: 8px 0;
}


/*
----------------------------------------*/


/*
----------------------------------------*/
/*
----------------------------------------*/
/*
----------------------------------------*/
/*
----------------------------------------*/
/*
----------------------------------------*/
/*
----------------------------------------*/